## vcfanno 0.3.2+ds

=== Makefile ===
all: get build

release:
	CGO_ENABLED=0 GOARCH=amd64 go build -o vcfanno_linux64 --ldflags '-extldflags "-static"' vcfanno.go
	GOOS=darwin GOARCH=amd64 CGO_ENABLED=0 go build -o vcfanno_osx --ldflags '-extldflags "-static"' vcfanno.go

get:
	go get -t ./...

build:
	go build -o vcfanno vcfanno.go
