## vcfanno 0.3.2%2Bds

=== debian/control ===
Source: vcfanno
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <npatra974@gmail.com>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-biogo-hts-dev,
               golang-gopkg-check.v1-dev,
               golang-toml-dev,
               golang-github-brentp-irelate-dev,
               golang-github-brentp-vcfgo-dev,
               golang-github-brentp-bix-dev,
               golang-github-shenwei356-xopen-dev,
               golang-github-pkg-errors-dev,
               golang-github-brentp-goluaez-dev,
               samtools,
               tabix
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/vcfanno
Vcs-Git: https://salsa.debian.org/med-team/vcfanno.git
Homepage: https://github.com/brentp/vcfanno
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/brentp/vcfanno

Package: vcfanno
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: annotate a VCF with other VCFs/BEDs/tabixed files
 Vcfanno allows you to quickly annotate your VCF with any number of INFO
 fields from any number of VCFs or BED files. It uses a simple conf file
 to allow the user to specify the source annotation files and fields and
 how they will be added to the info of the query VCF.
 .
   * For VCF, values are pulled by name from the INFO field with special
     cases of ID and FILTER to pull from those VCF columns.
   * For BED, values are pulled from (1-based) column number.
   * For BAM, depth (count), "mapq" and "seq" are currently supported.
 .
 Vcfanno is written in go and it supports custom user-scripts written in
 Lua. It can annotate more than 8000 variants per second with 34
 annotations from 9 files on a modest laptop and over 30K variants per
 second using 12 processes on a server.

Package: vcfanno-examples
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: examples for vcfanno: annotate a VCF with other VCFs/BEDs/tabixed files
 Vcfanno allows you to quickly annotate your VCF with any number of INFO
 fields from any number of VCFs or BED files. It uses a simple conf file
 to allow the user to specify the source annotation files and fields and
 how they will be added to the info of the query VCF.
 .
   * For VCF, values are pulled by name from the INFO field with special
     cases of ID and FILTER to pull from those VCF columns.
   * For BED, values are pulled from (1-based) column number.
   * For BAM, depth (count), "mapq" and "seq" are currently supported.
 .
 This package contains a test data set as well as sample scripts
 running some test suite provided by Debian also as autopkgtest.
