## vcfanno 0.3.2+ds

=== debian/changelog ===
vcfanno (0.3.2+ds-2) unstable; urgency=medium

  * Re-add Build-Using
  * debian/copyright: use spaces rather than tabs to start continuation lines.

 -- Andreas Tille <tille@debian.org>  Mon, 19 Oct 2020 09:45:17 +0200

vcfanno (0.3.2+ds-1) unstable; urgency=medium

  * Initial release (Closes: #965252)

 -- Andreas Tille <tille@debian.org>  Sat, 18 Jul 2020 13:49:49 +0200
