=== debian/rules ===
#!/usr/bin/make -f


%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -- --no-source

override_dh_installdocs:
	# Regenerate bam and bam index file
	cat debian/missing-sources/ex.sam| samtools view -Sb - > example/ex.bam
	samtools index example/ex.bam example/ex.bam.bai
	# Remove corrupt gz file
	rm -rf tests/notbgz/notbgz.vcf.gz
	# Regenerate all .tbi files
	tabix example/exac.vcf.gz
	tabix example/fitcons.bed.gz
	tabix tests/astar/astar.anno.vcf.gz
	tabix tests/by_alt_float/annotation.tsv.gz
	tabix tests/citest/at/testexon.bed.gz
	tabix tests/citest/dummyexons.bed.gz
	tabix tests/data/multiple-alts.vcf.gz
	tabix tests/data/number.vcf.gz
	tabix tests/dbnsfp/dbNSFP_example.txt.gz
	tabix tests/dbnsfp/dbNSFP_ex.txt.gz
	tabix tests/id-test/cosmic.small.vcf.gz
	tabix tests/id-test/dbsnp.small.vcf.gz
	tabix tests/id-test/small.vcf.gz
	tabix tests/multiple-alts/ma-db.vcf.gz
	tabix tests/notbgz/gno.vcf.gz
	tabix tests/overwrite-multiple-alts/a/whole.vcf.gz
	tabix tests/overwrite-multiple-alts/b/cadd_indels.vcf.gz
	tabix tests/overwrite-multiple-alts/b/whole_genome_snv_slice.vcf.gz
	tabix tests/ref-alt-test/tmp_annotation.txt.gz
	tabix tests/ref-alt-test/tmp_calls.vcf.gz
	tabix tests/testVA/test-gnomad.vcf.gz
	tabix docs/examples/gff_sv/genes.gff3.gz
	dh_installdocs
