=== debian/watch ===
version=4

opts="dversionmangle=auto,repacksuffix=+ds" \
https://github.com/brentp/vcfanno/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
