## vcfanno 0.3.3%2Bds

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: vcfanno
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <npatra974@gmail.com>
+Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -17,7 +17,7 @@
                golang-github-brentp-goluaez-dev,
                samtools,
                tabix
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/vcfanno
 Vcs-Git: https://salsa.debian.org/med-team/vcfanno.git
 Homepage: https://github.com/brentp/vcfanno
@@ -49,6 +49,7 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Multi-Arch: foreign
 Description: examples for vcfanno: annotate a VCF with other VCFs/BEDs/tabixed files
  Vcfanno allows you to quickly annotate your VCF with any number of INFO
  fields from any number of VCFs or BED files. It uses a simple conf file
