## vcfanno 0.3.3+ds

=== debian/changelog ===
vcfanno (0.3.3+ds-2) unstable; urgency=medium

  * Team upload.
  * B-D on golang-github-burntsushi-toml-dev instead
    of golang-toml-dev (Closes: #1017778)
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 25 Aug 2022 18:01:43 +0530

vcfanno (0.3.3+ds-1) unstable; urgency=medium

  * New upstream version 0.3.3+ds
  * Fix copyright with cme

 -- Nilesh Patra <nilesh@debian.org>  Tue, 02 Nov 2021 02:48:39 +0530

vcfanno (0.3.2+ds-3) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * No tab in license text (routine-update)
  * Apply multi-arch hints.
    + vcfanno-examples: Add Multi-Arch: foreign.

 -- Andreas Tille <tille@debian.org>  Fri, 01 Oct 2021 16:43:49 +0200
