=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                golang-any,
                golang-github-biogo-hts-dev,
                golang-gopkg-check.v1-dev,
-               golang-toml-dev,
+               golang-github-burntsushi-toml-dev,
                golang-github-brentp-irelate-dev,
                golang-github-brentp-vcfgo-dev,
                golang-github-brentp-bix-dev,
@@ -17,7 +17,7 @@
                golang-github-brentp-goluaez-dev,
                samtools,
                tabix
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/vcfanno
 Vcs-Git: https://salsa.debian.org/med-team/vcfanno.git
 Homepage: https://github.com/brentp/vcfanno
