## vcfanno 0.3.5%2Bds

=== debian/changelog ===
vcfanno (0.3.5+ds-2ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 27 Jun 2025 08:44:41 +1000

vcfanno (0.3.5+ds-2ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Mon, 11 Nov 2024 09:04:55 +1000

vcfanno (0.3.5+ds-2ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 15 Jul 2024 13:49:26 +0530

vcfanno (0.3.5+ds-2) unstable; urgency=medium

  * Team upload.
  * d/rules: Clean generated files from override_dh_installdocs
    (Closes: #1049212, #1049762)

 -- Lance Lin <lq27267@gmail.com>  Mon, 18 Dec 2023 22:24:37 +0700

vcfanno (0.3.5+ds-1) unstable; urgency=medium

  * New upstream version 0.3.5+ds
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 31 Dec 2022 17:14:51 +0530

vcfanno (0.3.4+ds-1) unstable; urgency=medium

  * Fix watch file
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 25 Nov 2022 21:17:16 +0100
