=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: vcfanno
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
 Section: science
 Priority: optional
@@ -17,7 +18,7 @@
                golang-github-brentp-goluaez-dev,
                samtools,
                tabix
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/vcfanno
 Vcs-Git: https://salsa.debian.org/med-team/vcfanno.git
 Homepage: https://github.com/brentp/vcfanno
