## vcfanno 0.3.5+ds

=== debian/changelog ===
vcfanno (0.3.5+ds-3) unstable; urgency=medium

  * Skip creating tbi file for annotations tsv and a couple of other
    files which fail (Closes: #1114433)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 10 Sep 2025 22:04:08 +0530
