## vcfanno 0.3.7+ds

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,11 @@
 all: get build
 
-release:
+mod_tidy:
+	go mod tidy
+
+release: mod_tidy
 	CGO_ENABLED=0 GOARCH=amd64 go build -o vcfanno_linux64 --ldflags '-extldflags "-static"' vcfanno.go
+	CGO_ENABLED=0 GOARCH=arm64 go build -o vcfanno_linux_aarch64 --ldflags '-extldflags "-static"' vcfanno.go
 	GOOS=darwin GOARCH=amd64 CGO_ENABLED=0 go build -o vcfanno_osx --ldflags '-extldflags "-static"' vcfanno.go
 
 get:
