=== debian/changelog ===
vcfanno (0.3.7+ds-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.3.7+ds
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop Redundant "Rules-Requires-Root: no"
  * Drop myself from uploaders
  * Tighten B-D on brentp-{bix,vcfgo}

 -- Nilesh Patra <nilesh@debian.org>  Sun, 26 Oct 2025 21:57:12 +0530
