=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: vcfanno
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -10,18 +10,17 @@
                golang-gopkg-check.v1-dev,
                golang-github-burntsushi-toml-dev,
                golang-github-brentp-irelate-dev,
-               golang-github-brentp-vcfgo-dev,
-               golang-github-brentp-bix-dev,
+               golang-github-brentp-vcfgo-dev (>= 0.0~git20250902.a31336c-1~),
+               golang-github-brentp-bix-dev (>= 0.0~git20250701.000f089+ds-1~),
                golang-github-shenwei356-xopen-dev,
                golang-github-pkg-errors-dev,
                golang-github-brentp-goluaez-dev,
                samtools,
                tabix
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/vcfanno
 Vcs-Git: https://salsa.debian.org/med-team/vcfanno.git
 Homepage: https://github.com/brentp/vcfanno
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/brentp/vcfanno
 
 Package: vcfanno
