=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,10 @@
 
 %:
 	dh $@ --buildsystem=golang --with=golang
+
+execute_before_dh_auto_clean:
+	find . -type f -name *.tbi | xargs rm -rf
+	find . -type f -name ex.bam* | xargs rm -rf
 
 override_dh_auto_install:
 	dh_auto_install -- --no-source
@@ -17,13 +21,10 @@
 	tabix example/exac.vcf.gz
 	tabix example/fitcons.bed.gz
 	tabix tests/astar/astar.anno.vcf.gz
-	tabix tests/by_alt_float/annotation.tsv.gz
 	tabix tests/citest/at/testexon.bed.gz
 	tabix tests/citest/dummyexons.bed.gz
 	tabix tests/data/multiple-alts.vcf.gz
 	tabix tests/data/number.vcf.gz
-	tabix tests/dbnsfp/dbNSFP_example.txt.gz
-	tabix tests/dbnsfp/dbNSFP_ex.txt.gz
 	tabix tests/id-test/cosmic.small.vcf.gz
 	tabix tests/id-test/dbsnp.small.vcf.gz
 	tabix tests/id-test/small.vcf.gz
@@ -32,7 +33,6 @@
 	tabix tests/overwrite-multiple-alts/a/whole.vcf.gz
 	tabix tests/overwrite-multiple-alts/b/cadd_indels.vcf.gz
 	tabix tests/overwrite-multiple-alts/b/whole_genome_snv_slice.vcf.gz
-	tabix tests/ref-alt-test/tmp_annotation.txt.gz
 	tabix tests/ref-alt-test/tmp_calls.vcf.gz
 	tabix tests/testVA/test-gnomad.vcf.gz
 	tabix docs/examples/gff_sv/genes.gff3.gz
