=== debian/watch ===
version=4

opts="dversionmangle=auto,repacksuffix=+ds,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/brentp/vcfanno/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
